gnewsense-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gnewsense-dev] Builder: vlc build failed


From: Dmitry Samoyloff
Subject: [Gnewsense-dev] Builder: vlc build failed
Date: Wed, 09 Jun 2010 01:26:03 +0400
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.1 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Hello!

As I said before, I'm rebuilding gNewSense-2.3 using the Builder. Today
./do-update failed again, now because of vlc:

config.status: creating po/POTFILES
config.status: creating po/Makefile
make[5]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1'
make[5]: Entering directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1'
make[5]: *** No rule to make target `am--refresh'.  Stop.
make[5]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1'
make[4]: *** [Makefile.in] Error 1
make[4]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1/modules/audio_output'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1/modules'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1'
make[1]: *** [all] Error 2
make[1]: Leaving directory 
`/srv/gnewsense/tmp/vlc-0.8.6.release.e+x264svn20071224+faad2.6.1'
make: *** [build-stamp] Error 2
dpkg-buildpackage: failure: debian/rules build gave error exit status 2
+ exit 1

I've tried to select automake-1.7 instead of automake-1.10 in the chrooted
environment (using update-alternatives), but with no luck.

Any ideas?

-- 
I'm an FSF member -- Help us support software freedom!
<http://www.fsf.org/jf?referrer=7253>



reply via email to

[Prev in Thread] Current Thread [Next in Thread]